.character-card {
  background-color: #1e1e1e;
  padding: 1em;
  border-radius: 8px;
  width: 160px;
  cursor: pointer;
  transition: transform 0.2s, filter 0.2s;

  &:hover {
    transform: scale(1.05);
    filter: brightness(0.75);
  }

  &__image {
    width: 100%;
    border-radius: 4px;
  }

  &__heading {
    overflow-wrap: break-word;
    font-size: 1.25em;
  }

  &__label {
    font-weight: 100;
  }
}
